* {
  box-sizing: border-box;
}

@media only screen and (max-width: 600px) {
  body {
    background-color: lightblue;
  }
}

body {
  font-size: 100%;
}

#parent {
}

#header { 
text-align: center;
}

form {
border: 1px solid #ccc;
padding: 1em;
border-radius: 1em;
width: 300px;
margin: 0% 100% 0% 0%;
}

fieldset {
width: 99%;
box-sizing: border-box;
border: 1px solid black;
}